package cn.axzo.msg.center.service.pending.response;

import java.util.List;

/**
 * @author yanglin
 */
public interface MessageButtonProvider<T extends MessageButton> {

    void buttons(List<T> buttons);

    List<T> buttons();

}